package model

import "time"

type GameShieldPublicIp struct {
	Id        int       `gorm:"primarykey"`
	Ip        string    `gorm:"null"`
	CreatedAt time.Time `gorm:"column:create_time"`
	UpdatedAt time.Time `gorm:"column:update_time"`
}

func (m *GameShieldPublicIp) TableName() string {
	return "shd_game_shield_public_ip"
}
